# Find event by ID

`GET https://api.strike.me/v1/events/{eventId}`

Source: https://docs.strike.me/api/find-event-by-id/

---

Required scopes:

- partner.webhooks.manage

## Path parameters

- `eventId` (uuid, required): Event ID.

## Responses

### 200 OK

`application/json`

- `id` (uuid, required): The ID of the event.
- `eventType` (string, required): The event that occured.
- `webhookVersion` (string, required): Version of the payload format. One of `v1`, `v2`.
- `data` (object, required): The payload of the event.
- `created` (date-time, required): Time at which the event has been created.
- `deliverySuccess` (boolean): Status of the event delivery attempt. If all associated delivery attempts are successful, the event is considered delivered and this is `true`. Otherwise, if any delivery attempt is still pending or unsuccessful, the event is considered undelivered and this is `false`. If no delivery attempt is associated with the event, this is null.

### 401 Unauthorized

### 403 Forbidden

From the Strike API documentation — https://docs.strike.me
